Subject: potential patchwork accuracy problems..

From: Jakub Kicinski <[email-masked]>
Date: Thu, 8 Aug 2024 08:54:15 -0700

Hi!

Minor heads up that updating state in patchwork is agony, lately.
I think people are building more and more CI systems, and patchwork
can't handle the write load. So I get timeouts trying to update patch
state 2 of of 3 times. NIPA is struggling, too, but at least it has
auto-retry built in..

So long story short if something seems out of whack in patchwork,
sorry, I'm doing my best :(